/* Class = "NSViewController"; title = "General"; ObjectID = "0jP-za-Ex8"; */
"0jP-za-Ex8.title" = "Generali";

/* Class = "NSMenuItem"; title = "Instant Alpha"; ObjectID = "0zv-eO-o1z"; */
"0zv-eO-o1z.title" = "Alfa istantaneo";

/* Class = "NSMenuItem"; title = "Line"; ObjectID = "1PT-R5-LAC"; */
"1PT-R5-LAC.title" = "Linea";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "1tx-W0-xDw"; */
"1tx-W0-xDw.title" = "Abbassa";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "Personalizza barra strumenti…";

/* Class = "NSViewController"; title = "Template Categories"; ObjectID = "1wf-bO-uIr"; */
"1wf-bO-uIr.title" = "";

/* Class = "NSMenuItem"; title = "Comic Life 4"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Comic Life 4";

/* Class = "NSMenuItem"; title = "New Style From Selection"; ObjectID = "2EP-Gt-CzI"; */
"2EP-Gt-CzI.title" = "Nuovo stile da selezione";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "2h7-ER-AoG"; */
"2h7-ER-AoG.title" = "Solleva";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Trasformazioni";

/* Class = "NSMenuItem"; title = "Line with Arrowhead"; ObjectID = "2qr-b2-0Sg"; */
"2qr-b2-0Sg.title" = "Linea con una estremità a freccia";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "2Qr-pG-1Of"; */
"2Qr-pG-1Of.title" = "";

/* Class = "NSWindow"; title = "Window"; ObjectID = "3iM-Sa-RDj"; */
"3iM-Sa-RDj.title" = "Finestra";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Ortografia";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "3Om-Ey-2VK"; */
"3Om-Ey-2VK.title" = "Utilizza default";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "3Ry-H9-Cud"; */
"3Ry-H9-Cud.title" = "Centra";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "3S1-Gz-mDB"; */
"3S1-Gz-mDB.title" = "Formato";

/* Class = "NSMenuItem"; title = "Check for updates..."; ObjectID = "4EV-py-e6b"; */
"4EV-py-e6b.title" = "Cerca aggiornamenti...";

/* Class = "NSMenuItem"; title = "Blank Page"; ObjectID = "4fM-pF-JMI"; */
"4fM-pF-JMI.title" = "Pagina vuota";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "Attiva modalità a tutto schermo\n";

/* Class = "NSMenuItem"; title = "Balloon"; ObjectID = "4kz-gJ-qYy"; */
"4kz-gJ-qYy.title" = "Balloon";

/* Class = "NSMenuItem"; title = "Quit Comic Life 4"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Esci da Comic Life 4";

/* Class = "NSMenuItem"; title = "Unite Paths"; ObjectID = "4y2-Xz-FPI"; */
"4y2-Xz-FPI.title" = "Unisci forme";

/* Class = "NSMenuItem"; title = "About Comic Life 4"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Informazioni su Comic Life 4";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Modifica";

/* Class = "NSMenuItem"; title = "Register..."; ObjectID = "6AE-bi-tLW"; */
"6AE-bi-tLW.title" = "Registra...";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Ripeti";

/* Class = "NSMenuItem"; title = "Last Page"; ObjectID = "6N1-Ic-soP"; */
"6N1-Ic-soP.title" = "Ultima pagina";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "6NA-X4-cWN"; */
"6NA-X4-cWN.title" = "Ovale";

/* Class = "NSMenuItem"; title = "Distribute Objects"; ObjectID = "6nU-A3-rb8"; */
"6nU-A3-rb8.title" = "Disponi oggetti";

/* Class = "NSMenuItem"; title = "150%"; ObjectID = "6td-Bl-QoI"; */
"6td-Bl-QoI.title" = "150%";

/* Class = "NSMenuItem"; title = "Show Grid"; ObjectID = "7cR-yP-ua3"; */
"7cR-yP-ua3.title" = "Mostra griglia";

/* Class = "NSMenuItem"; title = "Migrate from Mac App Store"; ObjectID = "7dW-KJ-zry"; */
"7dW-KJ-zry.title" = "Esegui migrazione dal Mac App Store";

/* Class = "NSMenuItem"; title = "Show Script Editor"; ObjectID = "7Tj-uw-xvz"; */
"7Tj-uw-xvz.title" = "Mostra editor sceneggiatura";

/* Class = "NSMenuItem"; title = "Next Page"; ObjectID = "7vY-7z-zWj"; */
"7vY-7z-zWj.title" = "Pagina successiva";

/* Class = "NSMenuItem"; title = "Show Adjust Image"; ObjectID = "7Yb-xm-eYZ"; */
"7Yb-xm-eYZ.title" = "Mostra \"Regola Immagine\"";

/* Class = "NSMenuItem"; title = "Exclude Paths"; ObjectID = "9mz-bt-dwt"; */
"9mz-bt-dwt.title" = "Escludere forme";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "9y4-6d-RXv"; */
"9y4-6d-RXv.title" = "In mezzo";

/* Class = "NSMenuItem"; title = "25%"; ObjectID = "014-DC-YDg"; */
"014-DC-YDg.title" = "25%";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "22E-uM-Tgb"; */
"22E-uM-Tgb.title" = "Smussa contorno";

/* Class = "NSMenuItem"; title = "Send to Back"; ObjectID = "39M-8w-uxE"; */
"39M-8w-uxE.title" = "Sposta in fondo";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "41V-Ld-SAI"; */
"41V-Ld-SAI.title" = "Blocca";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "46P-cB-AYj"; */
"46P-cB-AYj.title" = "Stringi";

/* Class = "NSMenu"; title = "Zoom"; ObjectID = "53v-US-5X5"; */
"53v-US-5X5.title" = "Ridimensiona";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "Correggere automaticamente ortografia";

/* Class = "NSMenuItem"; title = "Inspector"; ObjectID = "99b-uN-6iv"; */
"99b-uN-6iv.title" = "Inspector";

/* Class = "NSViewController"; title = "Document Inspector"; ObjectID = "947-U0-GXM"; */
"947-U0-GXM.title" = "";

/* Class = "NSMenuItem"; title = "Choose..."; ObjectID = "A4O-fx-HrY"; */
"A4O-fx-HrY.title" = "Scegli…";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "agt-UL-0e3"; */
"agt-UL-0e3.title" = "Utilizza default";

/* Class = "NSMenuItem"; title = "Reverse Tail Connection"; ObjectID = "ajo-ay-M7j"; */
"ajo-ay-M7j.title" = "Invertire la connessione di coda";

/* Class = "NSMenuItem"; title = "Don't Clip"; ObjectID = "aKq-0D-2d0"; */
"aKq-0D-2d0.title" = "Non tagliare";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "Stampa…";

/* Class = "NSMenuItem"; title = "Clip"; ObjectID = "aUA-at-ufk"; */
"aUA-at-ufk.title" = "Ritaglia";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Finestra";

/* Class = "NSMenu"; title = "Zoom ToolbarItem Menu"; ObjectID = "AwY-WP-Oi0"; */
"AwY-WP-Oi0.title" = "";

/* Class = "NSMenu"; title = "Font"; ObjectID = "aXa-aM-Jaq"; */
"aXa-aM-Jaq.title" = "Font";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "";

/* Class = "NSMenuItem"; title = "Star"; ObjectID = "B9D-NF-TSd"; */
"B9D-NF-TSd.title" = "Stella";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "b24-fS-3bb"; */
"b24-fS-3bb.title" = "Ridimensiona";

/* Class = "NSMenuItem"; title = "Show Alignment Guides"; ObjectID = "b87-8e-HKI"; */
"b87-8e-HKI.title" = "Mostra le guide di allineamento";

/* Class = "NSMenuItem"; title = "300%"; ObjectID = "bBQ-cZ-M0C"; */
"bBQ-cZ-M0C.title" = "300%";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "File";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Preferenze…";

/* Class = "NSViewController"; title = "Details Container"; ObjectID = "bOY-y5-a7Y"; */
"bOY-y5-a7Y.title" = "";

/* Class = "NSMenuItem"; title = "Triangle"; ObjectID = "BPC-kF-Gx4"; */
"BPC-kF-Gx4.title" = "Triangolo";

/* Class = "NSMenuItem"; title = "Switch Editor Layout"; ObjectID = "btR-wp-RIL"; */
"btR-wp-RIL.title" = "Alterna layout editor";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "Bw7-FT-i3A"; */
"Bw7-FT-i3A.title" = "Salva come…";

/* Class = "NSViewController"; title = "Format Inspector"; ObjectID = "ByM-XU-DiW"; */
"ByM-XU-DiW.title" = "";

/* Class = "NSMenuItem"; title = "Previous Page"; ObjectID = "c2e-OI-ixR"; */
"c2e-OI-ixR.title" = "Pagina precedente";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "Trasformazioni";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "cDB-IK-hbR"; */
"cDB-IK-hbR.title" = "Non utilizzare nessuno";

/* Class = "NSMenuItem"; title = "Show Previous Inspector Tab"; ObjectID = "cFf-Mw-jAO"; */
"cFf-Mw-jAO.title" = "Mostra pannello precedente  dell'Inspector";

/* Class = "NSViewController"; title = "Editing Area Container"; ObjectID = "cfP-8J-zq1"; */
"cfP-8J-zq1.title" = "";

/* Class = "NSMenuItem"; title = "Page Count"; ObjectID = "cJm-lx-skt"; */
"cJm-lx-skt.title" = "Conteggio pagine";

/* Class = "NSMenuItem"; title = "Revert to Defined Style"; ObjectID = "CK8-Sh-DcG"; */
"CK8-Sh-DcG.title" = "Ripristina stile definito";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "cmr-tQ-Ney"; */
"cmr-tQ-Ney.title" = "Sblocca";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "CnG-iG-jfw"; */
"CnG-iG-jfw.title" = "Porta indietro";

/* Class = "NSMenuItem"; title = "Rounded Rectangle"; ObjectID = "Ct6-RK-OcE"; */
"Ct6-RK-OcE.title" = "Rettangolo arrotondato";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "cWw-Ct-yNX"; */
"cWw-Ct-yNX.title" = "Copia stile";

/* Class = "NSMenu"; title = "Text"; ObjectID = "d9c-me-L2H"; */
"d9c-me-L2H.title" = "Testo";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "Scrivi in lettere minuscolo";

/* Class = "NSMenuItem"; title = "Visit plasq.com"; ObjectID = "DJM-1V-Osu"; */
"DJM-1V-Osu.title" = "Visita plasq.com";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "DLC-C4-MeW"; */
"DLC-C4-MeW.title" = "100%";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "File";

/* Class = "NSMenuItem"; title = "Lost Serial Number"; ObjectID = "DQt-Je-vwH"; */
"DQt-Je-vwH.title" = "Numero di serie smarrito";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Annulla";

/* Class = "NSViewController"; title = "Element Well"; ObjectID = "dsg-cW-TpW"; */
"dsg-cW-TpW.title" = "";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "DtR-uV-9Hh"; */
"DtR-uV-9Hh.title" = "Rettangolo";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Ortografia e grammatica";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Chiudi";

/* Class = "NSMenuItem"; title = "Shape"; ObjectID = "dzn-aU-Jhq"; */
"dzn-aU-Jhq.title" = "Forma";

/* Class = "NSMenuItem"; title = "Document"; ObjectID = "E1Q-sJ-NPb"; */
"E1Q-sJ-NPb.title" = "Documento";

/* Class = "NSViewController"; title = "Script Comic Container"; ObjectID = "eAr-W8-6vf"; */
"eAr-W8-6vf.title" = "";

/* Class = "NSTabViewItem"; label = "Images"; ObjectID = "eI4-TJ-cNW"; */
"eI4-TJ-cNW.label" = "Immagini";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Aiuto";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "Fal-I4-PZk"; */
"Fal-I4-PZk.title" = "Testo";

/* Class = "NSMenuItem"; title = "Show Arrange Tools"; ObjectID = "fGG-6c-FIk"; */
"fGG-6c-FIk.title" = "Mostra strumenti di disposizione";

/* Class = "NSMenuItem"; title = "Move Object to Master Page"; ObjectID = "Fk5-AL-1FW"; */
"Fk5-AL-1FW.title" = "Sposta elemento nella pagina master";

/* Class = "NSMenuItem"; title = "Comic Life 4 Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Aiuto de Comic Life 4";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "fmc-ad-tAZ"; */
"fmc-ad-tAZ.title" = "Porta in avanti";

/* Class = "NSMenuItem"; title = "Stay in Touch..."; ObjectID = "Fo2-hR-0DD"; */
"Fo2-hR-0DD.title" = "Rimani in contatto...";

/* Class = "NSViewController"; title = "Comic Editor"; ObjectID = "fRD-S1-v7q"; */
"fRD-S1-v7q.title" = "Editor fumetto";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "g5m-Ve-thb"; */
"g5m-Ve-thb.title" = "Separa";

/* Class = "NSMenuItem"; title = "Lock Alignment Guides"; ObjectID = "g9u-31-B1z"; */
"g9u-31-B1z.title" = "Blocca guide allineamento";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "GB9-OM-e27"; */
"GB9-OM-e27.title" = "Grassetto";

/* Class = "NSMenu"; title = "Format"; ObjectID = "GEO-Iw-cKr"; */
"GEO-Iw-cKr.title" = "Formato";

/* Class = "NSMenuItem"; title = "Assign Styles for Script Elements..."; ObjectID = "Gho-BG-0d4"; */
"Gho-BG-0d4.title" = "Assegna stili per elementi di script...";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "Gi5-1S-RQB"; */
"Gi5-1S-RQB.title" = "Font";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "grG-A3-Xl6"; */
"grG-A3-Xl6.title" = "125%";

/* Class = "NSMenuItem"; title = "Show Page Thumbnails"; ObjectID = "gu7-RS-9RO"; */
"gu7-RS-9RO.title" = "Mostra miniature delle pagine";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "GUa-eO-cwY"; */
"GUa-eO-cwY.title" = "Utilizza default";

/* Class = "NSViewController"; title = "Pages Overview"; ObjectID = "guw-yp-BUb"; */
"guw-yp-BUb.title" = "";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Incolla";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "gZq-rD-BOf"; */
"gZq-rD-BOf.title" = "Adatta larghezza";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Vista";

/* Class = "NSMenuItem"; title = "First Page"; ObjectID = "hdo-Qo-E0a"; */
"hdo-Qo-E0a.title" = "Prima pagina";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "Mostra ortografia e grammatica";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "HlE-3T-7P4"; */
"HlE-3T-7P4.title" = "Sopra";

/* Class = "NSMenuItem"; title = "Show Script Editor"; ObjectID = "hni-Mb-QPu"; */
"hni-Mb-QPu.title" = "Mostra editor sceneggiatura";

/* Class = "NSMenuItem"; title = "Two Pages"; ObjectID = "hqM-5L-Wgg"; */
"hqM-5L-Wgg.title" = "Due pagine";

/* Class = "NSSplitViewController"; title = "Main View Area"; ObjectID = "hUr-2f-Fw0"; */
"hUr-2f-Fw0.title" = "";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Vista";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "Controlla il documento ora";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "I0S-gh-46l"; */
"I0S-gh-46l.title" = "Pedice";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "i1d-Er-qST"; */
"i1d-Er-qST.title" = "Più piccolo";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Apri…";

/* Class = "NSMenuItem"; title = "Remove Instant Alpha"; ObjectID = "IgD-g5-E5h"; */
"IgD-g5-E5h.title" = "Rimuovi alfa istantaneo";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "ijk-EB-dga"; */
"ijk-EB-dga.title" = "Linea di base";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "J4l-ZA-Qxi"; */
"J4l-ZA-Qxi.title" = "Adatta larghezza";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "J5U-5w-g23"; */
"J5U-5w-g23.title" = "Giustifica";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "J7y-lM-qPV"; */
"J7y-lM-qPV.title" = "Non utilizzare nessuno";

/* Class = "NSMenuItem"; title = "Unpin"; ObjectID = "jBH-32-GGY"; */
"jBH-32-GGY.title" = "Staccare";

/* Class = "NSMenuItem"; title = "Character Spacing"; ObjectID = "jBQ-r6-VK2"; */
"jBQ-r6-VK2.title" = "Spaziatura del carattere";

/* Class = "NSMenuItem"; title = "Refresh Image"; ObjectID = "jEy-YC-hb6"; */
"jEy-YC-hb6.title" = "Aggiorna immagine";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "jgL-sF-xCj"; */
"jgL-sF-xCj.title" = "Basso";

/* Class = "NSMenuItem"; title = "Double Arrow"; ObjectID = "jif-IN-HZn"; */
"jif-IN-HZn.title" = "Doppia freccia";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "jJs-0d-JB6"; */
"jJs-0d-JB6.title" = "75%";

/* Class = "NSTabViewItem"; label = "Format"; ObjectID = "JKp-7u-6A9"; */
"JKp-7u-6A9.label" = "Formato";

/* Class = "NSMenu"; title = "Take Picture"; ObjectID = "jod-Ad-e2H"; */
"jod-Ad-e2H.title" = "Fotografare";

/* Class = "NSMenuItem"; title = "Clear Alignment Guides"; ObjectID = "JOu-eq-tYn"; */
"JOu-eq-tYn.title" = "Cancella guide allineamento";

/* Class = "NSMenuItem"; title = "Fit Page"; ObjectID = "JxM-1x-TYT"; */
"JxM-1x-TYT.title" = "Adatta alla pagina";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "jxT-CU-nIS"; */
"jxT-CU-nIS.title" = "Formato";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "jzu-4d-Qd1"; */
"jzu-4d-Qd1.title" = "50%";

/* Class = "NSMenuItem"; title = "Go To"; ObjectID = "k4Z-ZG-Ce9"; */
"k4Z-ZG-Ce9.title" = "Vai a";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "KaW-ft-85H"; */
"KaW-ft-85H.title" = "Ripristina salvato";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Mostra tutto";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "khw-cP-wDQ"; */
"khw-cP-wDQ.title" = "Data";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "kLw-PZ-1oM"; */
"kLw-PZ-1oM.title" = "Raggruppa";

/* Class = "NSMenu"; title = "Arrange"; ObjectID = "KQb-E4-OOn"; */
"KQb-E4-OOn.title" = "Disposizione";

/* Class = "NSViewController"; title = "Images Browser"; ObjectID = "Kwh-v1-B9A"; */
"Kwh-v1-B9A.title" = "";

/* Class = "NSMenuItem"; title = "Balloon"; ObjectID = "Kxy-Jt-ZFx"; */
"Kxy-Jt-ZFx.title" = "Balloon";

/* Class = "NSMenuItem"; title = "Subtract Paths"; ObjectID = "kyM-F6-8Pw"; */
"kyM-F6-8Pw.title" = "Sottrarre forme";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "L17-I8-Sd3"; */
"L17-I8-Sd3.title" = "Sinistra";

/* Class = "NSMenuItem"; title = "Snap to Grid"; ObjectID = "LAu-bp-BVC"; */
"LAu-bp-BVC.title" = "Allinea alla griglia";

/* Class = "NSViewController"; title = "Rulers"; ObjectID = "LcA-DT-y5F"; */
"LcA-DT-y5F.title" = "Righelli";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Porta tutto in primo piano";

/* Class = "NSMenuItem"; title = "Panel"; ObjectID = "lEt-EC-cUp"; */
"lEt-EC-cUp.title" = "Vignetta";

/* Class = "NSMenuItem"; title = "Hide Comic Editor"; ObjectID = "lSN-19-Aa8"; */
"lSN-19-Aa8.title" = "Nascondi editor fumetti\n";

/* Class = "NSMenuItem"; title = "Update Style From Selection"; ObjectID = "lVI-Ws-guA"; */
"lVI-Ws-guA.title" = "Aggiorna stile da selezione";

/* Class = "NSViewController"; title = "Document View Controller"; ObjectID = "M7u-kQ-lf9"; */
"M7u-kQ-lf9.title" = "";

/* Class = "NSMenuItem"; title = "Right Triangle"; ObjectID = "m19-jG-3SG"; */
"m19-jG-3SG.title" = "Triangolo destro";

/* Class = "NSMenuItem"; title = "Vertically"; ObjectID = "mG3-FP-YeW"; */
"mG3-FP-YeW.title" = "Verticalmente";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "Controlla grammatica e ortografia";

/* Class = "NSMenuItem"; title = "Fit Page"; ObjectID = "Mqn-98-Jgu"; */
"Mqn-98-Jgu.title" = "Adatta alla pagina";

/* Class = "NSTabViewController"; title = "Inspector Tab View Controller"; ObjectID = "MtF-YN-NTb"; */
"MtF-YN-NTb.title" = "";

/* Class = "NSMenuItem"; title = "Bring to Front"; ObjectID = "MU9-mD-3yf"; */
"MU9-mD-3yf.title" = "Porta in primo piano";

/* Class = "NSViewController"; title = "Template Browser"; ObjectID = "NC8-jj-ILr"; */
"NC8-jj-ILr.title" = "";

/* Class = "NSMenuItem"; title = "Export To"; ObjectID = "nD1-mt-ez9"; */
"nD1-mt-ez9.title" = "Esporta come";

/* Class = "NSMenuItem"; title = "Diamond"; ObjectID = "ndN-eO-7Nl"; */
"ndN-eO-7Nl.title" = "Diamante";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Delete Style"; ObjectID = "NR2-d2-UOC"; */
"NR2-d2-UOC.title" = "Elimina stile";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "o6e-r0-MWq"; */
"o6e-r0-MWq.title" = "Rilegatura";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "OaQ-X3-Vso"; */
"OaQ-X3-Vso.title" = "Linea di base";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "oas-Oc-fiZ"; */
"oas-Oc-fiZ.title" = "Apri recenti";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "ogc-rX-tC1"; */
"ogc-rX-tC1.title" = "Allarga";

/* Class = "NSMenuItem"; title = "Hide Comic Life 4"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Nascondi Comic Life 4";

/* Class = "NSMenuItem"; title = "Intersect Paths"; ObjectID = "oTX-wl-PX3"; */
"oTX-wl-PX3.title" = "Intersecare forme";

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "OUm-R5-x80"; */
"OUm-R5-x80.title" = "Inserisci";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Contrai";

/* Class = "NSMenuItem"; title = "Save as Template…"; ObjectID = "p3a-mU-wZU"; */
"p3a-mU-wZU.title" = "Salva come modello…";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "P3c-kY-0ZZ"; */
"P3c-kY-0ZZ.title" = "Destra";

/* Class = "NSMenuItem"; title = "Show Format Bar"; ObjectID = "P6O-6w-UaX"; */
"P6O-6w-UaX.title" = "Mostra barra formato";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Elimina";

/* Class = "NSMenuItem"; title = "Polygon"; ObjectID = "pO7-JS-wfD"; */
"pO7-JS-wfD.title" = "Poligono";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "pTg-SP-eVn"; */
"pTg-SP-eVn.title" = "Affila contorno";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "Ptp-SP-VEL"; */
"Ptp-SP-VEL.title" = "Più grande";

/* Class = "NSMenuItem"; title = "Set Grid Spacing..."; ObjectID = "PvR-4z-sUN"; */
"PvR-4z-sUN.title" = "Imposta la spaziatura della griglia...";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "Salva…";

/* Class = "NSMenuItem"; title = "Strikethrough"; ObjectID = "PY1-P5-U7v"; */
"PY1-P5-U7v.title" = "Barrato";

/* Class = "NSMenuItem"; title = "Horizontally"; ObjectID = "q3T-Xw-Rxb"; */
"q3T-Xw-Rxb.title" = "Orizzontalmente";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "Q5e-8K-NDq"; */
"Q5e-8K-NDq.title" = "Mostra font";

/* Class = "NSMenuItem"; title = "Page Thumbnails"; ObjectID = "qDr-kM-dfA"; */
"qDr-kM-dfA.title" = "Miniature di pagina";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "Formato di stampa…";

/* Class = "NSMenuItem"; title = "Show Element Well"; ObjectID = "QqV-tv-Hjd"; */
"QqV-tv-Hjd.title" = "Mostra riquadro elementi";

/* Class = "NSMenuItem"; title = "One Page"; ObjectID = "R1O-tY-tjN"; */
"R1O-tY-tjN.title" = "Una pagina";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Ridimensiona";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "Controlla ortografia mentre scrivo";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "rPX-Bu-WP7"; */
"rPX-Bu-WP7.title" = "Adatta immagine alle dimensioni reali";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "Rqc-34-cIF"; */
"Rqc-34-cIF.title" = "Apice";

/* Class = "NSTabViewItem"; label = "Document"; ObjectID = "RUs-Vy-nV0"; */
"RUs-Vy-nV0.label" = "Documento";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Seleziona tutto";

/* Class = "NSMenuItem"; title = "Balloon Tail"; ObjectID = "RYa-po-HxA"; */
"RYa-po-HxA.title" = "Codino balloon";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "snW-S8-Cw5"; */
"snW-S8-Cw5.title" = "Mostra la barra strumenti";

/* Class = "NSMenuItem"; title = "Caption"; ObjectID = "SoQ-X4-lTn"; */
"SoQ-X4-lTn.title" = "Didascalia";

/* Class = "NSMenuItem"; title = "Select All in Comic"; ObjectID = "sRT-Wd-Ifn"; */
"sRT-Wd-Ifn.title" = "Seleziona tutto nel fumetto";

/* Class = "NSMenuItem"; title = "One Page"; ObjectID = "St6-dW-4YJ"; */
"St6-dW-4YJ.title" = "Una pagina";

/* Class = "NSMenu"; title = "Export To"; ObjectID = "Tay-9J-iaB"; */
"Tay-9J-iaB.title" = "Esporta come";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Two Pages"; ObjectID = "tdB-eU-6cx"; */
"tdB-eU-6cx.title" = "Due pagine";

/* Class = "NSMenuItem"; title = "Take Picture"; ObjectID = "TJc-fB-7Ok"; */
"TJc-fB-7Ok.title" = "Fotografare";

/* Class = "NSMenu"; title = "Character Spacing"; ObjectID = "tlD-Oa-oAM"; */
"tlD-Oa-oAM.title" = "Spaziatura caratteri";

/* Class = "NSMenuItem"; title = "Actual Size"; ObjectID = "tlM-CF-81y"; */
"tlM-CF-81y.title" = "Dimensione reale";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "tXI-mr-wws"; */
"tXI-mr-wws.title" = "Apri recenti";

/* Class = "NSSplitViewController"; title = "Editors Container"; ObjectID = "uaD-xO-LnQ"; */
"uaD-xO-LnQ.title" = "";

/* Class = "NSViewController"; title = "Script Editor"; ObjectID = "uCn-sr-q9u"; */
"uCn-sr-q9u.title" = "";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "Scrivi in lettere maiuscole";

/* Class = "NSMenu"; title = "Comic Life 4"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Comic Life 4";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Taglia";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "uVr-aV-WQu"; */
"uVr-aV-WQu.title" = "Immagine";

/* Class = "NSMenuItem"; title = "Duplicate Page"; ObjectID = "UyY-dO-VjI"; */
"UyY-dO-VjI.title" = "Duplica pagina";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "Uzy-0s-7Jv"; */
"Uzy-0s-7Jv.title" = "Deseleziona tutto";

/* Class = "NSMenuItem"; title = "Pin"; ObjectID = "V7B-ey-Pew"; */
"V7B-ey-Pew.title" = "Fissare";

/* Class = "NSWindow"; title = "Arrange"; ObjectID = "v9W-pF-NS1"; */
"v9W-pF-NS1.title" = "Disposizione";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "Vad-Tx-COe"; */
"Vad-Tx-COe.title" = "Ingrandisci";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Nascondi altre";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "Vf5-ve-lzF"; */
"Vf5-ve-lzF.title" = "Mostra colori";

/* Class = "NSMenuItem"; title = "Show Page Editor"; ObjectID = "VFE-sc-wDt"; */
"VFE-sc-wDt.title" = "Mostra editor pagine";

/* Class = "NSMenuItem"; title = "Align Center"; ObjectID = "VIY-Ag-zcb"; */
"VIY-Ag-zcb.title" = "Allinea al centro";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "Vjx-xi-njq"; */
"Vjx-xi-njq.title" = "Corsivo";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "vKG-es-Hji"; */
"vKG-es-Hji.title" = "Riduci";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "Scriveri in lettere maiuscole";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "vNY-rz-j42"; */
"vNY-rz-j42.title" = "Cancella menù";

/* Class = "NSMenuItem"; title = "Draw a Shape..."; ObjectID = "Vvr-zu-Yvh"; */
"Vvr-zu-Yvh.title" = "Disegna una forma…";

/* Class = "NSMenu"; title = "Insert"; ObjectID = "VYg-Nc-3l3"; */
"VYg-Nc-3l3.title" = "Inserisci";

/* Class = "NSMenuItem"; title = "Convert Shape to Panel"; ObjectID = "W0g-Rz-hXS"; */
"W0g-Rz-hXS.title" = "Converti forma in vignetta";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "w0m-vy-SC9"; */
"w0m-vy-SC9.title" = "Rilegatura";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Modifica";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "Was-JA-tGl"; */
"Was-JA-tGl.title" = "Nuovo";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "wb2-vD-lq4"; */
"wb2-vD-lq4.title" = "Allinea a destra";

/* Class = "NSMenuItem"; title = "Images"; ObjectID = "wCg-fs-HMs"; */
"wCg-fs-HMs.title" = "Immagini";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Incolla e abbina stile";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "wKh-4O-bnL"; */
"wKh-4O-bnL.title" = "Mostra Inspector";

/* Class = "NSMenuItem"; title = "Arrange"; ObjectID = "wMr-iT-XWB"; */
"wMr-iT-XWB.title" = "Disposizione";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Aiuto";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "WRG-CD-K1S"; */
"WRG-CD-K1S.title" = "Sottolineato";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copia";

/* Class = "NSSplitViewController"; title = "Editing Area"; ObjectID = "Xih-Pr-d9i"; */
"Xih-Pr-d9i.title" = "";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "xQD-1f-W4t"; */
"xQD-1f-W4t.title" = "Utilizza tutto";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "xQZ-sG-JiV"; */
"xQZ-sG-JiV.title" = "Mostra Inspector";

/* Class = "NSWindow"; title = "Choose a Template"; ObjectID = "XR8-HN-Q1e"; */
"XR8-HN-Q1e.title" = "Mostra un modello";

/* Class = "NSMenuItem"; title = "Align Objects"; ObjectID = "xXM-ez-jYE"; */
"xXM-ez-jYE.title" = "Allinea oggetti";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "Trova…";

/* Class = "NSMenuItem"; title = "Line with Two Arrowheads"; ObjectID = "Y0N-gu-eYE"; */
"Y0N-gu-eYE.title" = "Linea con entrambe le estremità a freccia";

/* Class = "NSMenuItem"; title = "Lettering"; ObjectID = "y37-nU-hAf"; */
"y37-nU-hAf.title" = "Lettering";

/* Class = "NSMenuItem"; title = "Shape"; ObjectID = "Yfk-E1-nxW"; */
"Yfk-E1-nxW.title" = "Forma";

/* Class = "NSMenuItem"; title = "Bug Report..."; ObjectID = "YGE-yF-BxJ"; */
"YGE-yF-BxJ.title" = "Segnalazione bug...";

/* Class = "NSWindow"; title = "Settings"; ObjectID = "yPv-TL-Vnz"; */
"yPv-TL-Vnz.title" = "Impostazioni";

/* Class = "NSMenu"; title = "Balloon"; ObjectID = "YUw-2R-hCg"; */
"YUw-2R-hCg.title" = "Balloon";

/* Class = "NSMenuItem"; title = "Envelop Paths"; ObjectID = "yvE-Ql-9LR"; */
"yvE-Ql-9LR.title" = "Avvolgere forme";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "yvS-x6-x4d"; */
"yvS-x6-x4d.title" = "Incolla stile";

/* Class = "NSMenuItem"; title = "Arrow"; ObjectID = "YW6-Fp-KdJ"; */
"YW6-Fp-KdJ.title" = "Freccia";

/* Class = "NSMenuItem"; title = "400%"; ObjectID = "yzz-Qp-6mz"; */
"yzz-Qp-6mz.title" = "400%";

/* Class = "NSMenuItem"; title = "Edit Master Page"; ObjectID = "Z30-vx-AWj"; */
"Z30-vx-AWj.title" = "Modifica pagina master";

/* Class = "NSMenuItem"; title = "Page Number"; ObjectID = "ZcP-Me-iDw"; */
"ZcP-Me-iDw.title" = "Numero pagina";

/* Class = "NSMenuItem"; title = "Page..."; ObjectID = "zCS-NK-jMZ"; */
"zCS-NK-jMZ.title" = "Pagina…";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "zh8-e8-3kE"; */
"zh8-e8-3kE.title" = "Rendi modificabile la forma";

/* Class = "NSMenuItem"; title = "Import Styles..."; ObjectID = "Ziq-zf-dqc"; */
"Ziq-zf-dqc.title" = "Importo stili…";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "ZM1-6Q-yy1"; */
"ZM1-6Q-yy1.title" = "Allinea a sinistra";

/* Class = "NSMenuItem"; title = "Show Next Inspector Tab"; ObjectID = "zoy-vk-rtS"; */
"zoy-vk-rtS.title" = "Mostra pannello successivo  dell'Inspector";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "zSn-VG-SOa"; */
"zSn-VG-SOa.title" = "200%";

/* Class = "NSMenuItem"; title = "Show Element Well"; ObjectID = "ZVM-tm-fg6"; */
"ZVM-tm-fg6.title" = "Mostra riquadro elementi";

